Odoo Help

2

Which version of werkzeug for which version of openerp ?

By
SISalp
on 10/15/13, 2:15 PM 2,398 views

hello,

Having problem to get any pdf out of openerp 6.1 using werkzeug 0.9.4, I downgraded werkzeug to 0.8.3 and it solved the problem. [nightly build 6.1-20131012-233317]

Nevertheless, openerp 6.0 and 7.0 are OK with both werkzeug 0.8.3 and werkzeug 0.9.4

Can someone confirm the correct version dependencies ?

Thank you

Hi I tried to print a PDF from Openerp 7.0 using the Werkzeug-0.9.4, but what i found is it is raising some JSON error saying expected bytes<br> Reverting back to Werkzeug-0.8.3 solved my Problem. I think only Werkzeug-0.8.3 suites for current Openerp 6.0 and 7.0 versions.

Komala Kiran Kumar. Parepalli
on 1/22/14, 8:57 AM
0
Stillpham
On 10/11/16, 10:34 AM

Dear,

How to check current version of werkzeug and python of odoo on Windows and Ubuntu?


Thanks

Still

0

Parikshit

--Parikshit--
939
| 6 3 8
Ahmedabad, India
--Parikshit--

Working as an OpenERP/Odoo developer both experience in web and addons. you can contact me at:

E-mail : parikshitvaghasiya@gmail.com

Blog : parikshitvaghasiya.blogspot.in

Stackoverflow : http://stackoverflow.com/users/5089106/parikshit-vaghasiya

Parikshit
On 3/19/16, 2:01 AM

Hello, 

you can find the correct version of werkzeug in requirement.txt file located in every addons.


About This Community

This platform is for beginners and experts willing to share their Odoo knowledge. It's not a forum to discuss ideas, but a knowledge base of questions and their answers.

Register

Odoo Training Center

Access to our E-learning platform and experience all Odoo Apps through learning videos, exercises and Quizz.

Test it now

Question tools

0 follower(s)

Stats

Asked: 10/15/13, 2:15 PM
Seen: 2398 times
Last updated: 10/11/16, 10:34 AM